## mythtv-theme-mythbuntu 0.20080208ubuntu1~gutsy1

=== debian/changelog ===
mythtv-theme-mythbuntu (0.20080208ubuntu1~gutsy1) gutsy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Scott Kitterman <ubuntu@kitterman.com>  Fri, 28 Mar 2008 09:46:31 +0000

mythtv-theme-mythbuntu (0.20080208ubuntu1) hardy; urgency=low

  * Merge xml files with blootube in trunk.
  * Add clock into base.xml
  * debian/control:
    - Update Standards Version to 3.7.3
    - Add homepage.

 -- Mario Limonciello <superm1@ubuntu.com>  Fri, 08 Feb 2008 21:45:02 -0600

mythtv-theme-mythbuntu (0.20071015) gutsy; urgency=low

  * Initial Release.

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 15 Oct 2007 14:37:14 -0500
