=== debian/control ===
Source: mythtv-theme-mythbuntu
Section: x11
Priority: optional
Maintainer: Ubuntu MythTV Team <ubuntu-mythtv@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0.0), cdbs
XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu/mythbuntu/mythtv-theme-ubuntu
Standards-Version: 3.7.3
Homepage: www.mythbuntu.org

Package: mythtv-theme-mythbuntu
Architecture: all 
Depends: mythtv-frontend
Description: default MythTV theme used in Mythbuntu
 This package provides the default theme that is
 used for a Mythbuntu installation from the Live CD.
 .
 It is derived from the free variant of Blootube.
