## mythtv-theme-mythbuntu 0.20080421

=== debian/changelog ===
mythtv-theme-mythbuntu (0.20080421) hardy; urgency=low

  * Update symlink in wide theme. (LP: #220114)
  * Drop title_* images in both 8.04 themes (top right corner)
  * Update background in both 8.04 themes.
  * Rescale logo.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 15 Apr 2008 00:46:22 -0500

mythtv-theme-mythbuntu (0.20080412) hardy; urgency=low

  * Ship the Mythbuntu 8.04 theme in the Mythbuntu-8.04 directory.
    People will have to manually set the theme to Mythbuntu-8.04
    on upgrades so as to prevent crashes from a cache that doesn't
    match the theme. (LP: #215036) and a few duplicates.
  * debian/post{inst,rm}:
    - Try to make a symlink to the Mythbuntu directory if we are
      upgrading from 7.10 to 8.04.

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 12 Apr 2008 11:59:17 -0500

mythtv-theme-mythbuntu (0.20080409) hardy; urgency=low

  * Move old theme to Mythbuntu-7.10 to make room
    for new 8.04 default theme (Both are shipped)
  * Correct the themeinfo.xml file for 7.10 theme.
  * Add new 8.04 theme.
  * Add new 8.04 wide theme.
  * debian/control:
    - Depend upon project grayhem variants for shared objects.

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 31 Mar 2008 23:40:18 -0500

mythtv-theme-mythbuntu (0.20071015) hardy; urgency=low

  * Initial Release.

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 24 Oct 2007 15:02:55 -0500
